cancel
Showing results for 
Search instead for 
Did you mean: 

Account made before 2009

Options
fifephotography
New Community Member
Posted on

I'm trying to connect a wordpress membership plugin-- and it said my account needs to be newer than 2009 or my members can't pause/start their membership. And i'd need to contact paypal. Anyone know how to figure that out?

 

And one more question... I have 2 businesses: my photography business (original) and a blog/membership (new). Can i operate them in the same account? Or do i need to create a second account for my blog?

Haven't Found your Answer?

It happens. Hit the "Login to Ask the community" button to create a question for the PayPal community.